<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage  UltraGym Pro
	 * @since  UltraGym Pro 1.0.0
	 */

	/**
	 * ultragym_pro_doctype hook
	 *
	 * @hooked ultragym_pro_doctype -  10
	 *
	 */
	do_action( 'ultragym_pro_doctype' );

?>
<head>
<?php
	/**
	 * ultragym_pro_before_wp_head hook
	 *
	 * @hooked ultragym_pro_head -  10
	 *
	 */
	do_action( 'ultragym_pro_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * ultragym_pro_page_start_action hook
	 *
	 * @hooked ultragym_pro_page_start -  10
	 *
	 */
	do_action( 'ultragym_pro_page_start_action' ); 

	/**
	 * ultragym_pro_loader_action hook
	 *
	 * @hooked ultragym_pro_loader -  10
	 *
	 */
	do_action( 'ultragym_pro_before_header' );

	/**
	 * ultragym_pro_header_action hook
	 *
	 * @hooked ultragym_pro_site_branding -  10
	 * @hooked ultragym_pro_header_start -  20
	 * @hooked ultragym_pro_site_navigation -  30
	 * @hooked ultragym_pro_header_end -  50
	 *
	 */
	do_action( 'ultragym_pro_header_action' );

	/**
	 * ultragym_pro_content_start_action hook
	 *
	 * @hooked ultragym_pro_content_start -  10
	 *
	 */
	do_action( 'ultragym_pro_content_start_action' );

    /**
     * ultragym_pro_header_image_action hook
     *
     * @hooked ultragym_pro_header_image -  10
     *
     */
    do_action( 'ultragym_pro_header_image_action' );
	
