<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  UltraGym Pro
* @since  UltraGym Pro 1.0.0
*/

// blog btn title
if ( ! function_exists( 'ultragym_pro_copyright_text_partial' ) ) :
    function ultragym_pro_copyright_text_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'ultragym_pro_slider_btn_txt_partial' ) ) :
    function ultragym_pro_slider_btn_txt_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'ultragym_pro_about_btn_label_partial' ) ) :
    function ultragym_pro_about_btn_label_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['about_btn_label'] );
    }
endif;

// about section title title
if ( ! function_exists( 'ultragym_pro_about_section_partial_title' ) ) :
    function ultragym_pro_about_section_partial_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['about_section_title'] );
    }
endif;

// about custom content
if ( ! function_exists( 'ultragym_pro_about_section_partial_custom_content' ) ) :
    function ultragym_pro_about_section_partial_custom_content() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['about_custom_content'] );
    }
endif;

// about custom title
if ( ! function_exists( 'ultragym_pro_about_section_partial_custom_title' ) ) :
    function ultragym_pro_about_section_partial_custom_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['about_custom_title'] );
    }
endif;

//service section sub title selective refresh
if ( ! function_exists( 'ultragym_pro_service_section_partial_sub_title' ) ) :
    function ultragym_pro_service_section_partial_sub_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['service_section_sub_title'] );
    }
endif;

//service section title selective refresh
if ( ! function_exists( 'ultragym_pro_service_section_partial_title' ) ) :
    function ultragym_pro_service_section_partial_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

if ( ! function_exists( 'ultragym_pro_service_section_btn_txt_partial' ) ) :
    // service section  btn txt
    function ultragym_pro_service_section_btn_txt_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['service_section_btn_txt'] );
    }
endif;

// service section  btn txt
if ( ! function_exists( 'ultragym_pro_service_post_btn_txt_partial' ) ) :
    function ultragym_pro_service_post_btn_txt_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['service_post_btn_txt'] );
    }
endif;

//Testimonial section sub title selective refresh
if ( ! function_exists( 'ultragym_pro_testimonial_section_partial_sub_title' ) ) :
    function ultragym_pro_testimonial_section_partial_sub_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['testimonial_section_sub_title'] );
    }
endif;

//Testimonial section title selective refresh
if ( ! function_exists( 'ultragym_pro_testimonial_section_partial_title' ) ) :
    function ultragym_pro_testimonial_section_partial_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['testimonial_section_title'] );
    }
endif;

//Blog section sub title selective refresh
if ( ! function_exists( 'ultragym_pro_blog_section_partial_sub_title' ) ) :
    function ultragym_pro_blog_section_partial_sub_title() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultragym_pro_team_title_partial' ) ) :
    function ultragym_pro_team_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultragym_pro_team_sub_title_partial' ) ) :
    function ultragym_pro_team_sub_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultragym_pro_team_description_partial' ) ) :
    function ultragym_pro_team_description_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

// blog_sub_title selective refresh
if ( ! function_exists( 'ultragym_pro_blog_sub_title_partial' ) ) :
    function ultragym_pro_blog_sub_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

// blog_title selective refresh
if ( ! function_exists( 'ultragym_pro_blog_title_partial' ) ) :
    function ultragym_pro_blog_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

// blog_load_more_btn_label selective refresh
if ( ! function_exists( 'ultragym_pro_blog_load_more_btn_label_partial' ) ) :
    function ultragym_pro_blog_load_more_btn_label_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['blog_load_more_btn_label'] );
    }
endif;

// blog_post_read_more_btn_label selective refresh
if ( ! function_exists( 'ultragym_pro_blog_post_read_more_btn_label_partial' ) ) :
    function ultragym_pro_blog_post_read_more_btn_label_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['blog_post_read_more_btn_label'] );
    }
endif;

// contact_section_phoneNumber selective refresh
if ( ! function_exists( 'ultragym_pro_contact_section_phoneNumber_partial' ) ) :
    function ultragym_pro_contact_section_phoneNumber_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['contact_section_phoneNumber'] );
    }
endif;

// contact_section_email selective refresh
if ( ! function_exists( 'ultragym_pro_contact_section_email_partial' ) ) :
    function ultragym_pro_contact_section_email_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['contact_section_email'] );
    }
endif;

// contact_section_address selective refresh
if ( ! function_exists( 'ultragym_pro_contact_section_address_partial' ) ) :
    function ultragym_pro_contact_section_address_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['contact_section_address'] );
    }
endif;

// popular_post_btn_title selective refresh
if ( ! function_exists( 'ultragym_pro_popular_post_btn_title_partial' ) ) :
    function ultragym_pro_popular_post_btn_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['popular_post_btn_title'] );
    }
endif;

// popular_post_sub_title selective refresh
if ( ! function_exists( 'ultragym_pro_popular_post_sub_title_partial' ) ) :
    function ultragym_pro_popular_post_sub_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['popular_post_sub_title'] );
    }
endif;

// popular_post_title selective refresh
if ( ! function_exists( 'ultragym_pro_popular_post_title_partial' ) ) :
    function ultragym_pro_popular_post_title_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['popular_post_title'] );
    }
endif;

// video_btn_label selective refresh
if ( ! function_exists( 'ultragym_pro_video_btn_label_partial' ) ) :
    function ultragym_pro_video_btn_label_partial() {
        $options = ultragym_pro_get_theme_options();
        return esc_html( $options['video_btn_label'] );
    }
endif;